Application: gvSIG desktop - gvSIG bugs #75

Installation: "Finish" button appears before than it should.

12/15/2011 01:07 PM - Manuel Madrid

Status: Closed % Done: 0%
Priority: Urgent Spent time: 0.00 hour
Assignee: Nadal Francisco

Category: Installer

Target version: 2.0.0-alpha4

Severity: Add-on version: 2.0.0
gvSIG version: 2.0.0 Add-on build: 2042
gvSIG build: 2042 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:

Has patch: No Hito:

Add-on name:

Description

The button is available during the packages installation process and if you press before the process is finish, gvSIG is installed

wrongly. It should be disabled diring the process.

History

#1 - 12/15/2011 01:10 PM - Joaquin del Cerro Murciano
- Category set to Installer

#2 - 01/18/2012 10:37 PM - Joaquin del Cerro Murciano
- Assignee set to Nadal Francisco

- Target version set to 2.0.0-alpha4

#3 - 01/30/2012 01:13 PM - Nadal Francisco

- Status changed from New to Fixed
- Add-on name deleted (org.gvsig.gvsigapp)

This bug was already fixed.

#4 - 11/07/2012 02:25 PM - Abenchara Socorro
- Status changed from Fixed to Closed
